KDESVN(1)

NAME
kdesvn - Een Subversion-cliënt voor KDE (standalone toepassing)

SAMENVATTING

kdesvn [Qt-opties] [KDE-opties] [opties] exec <commando> [URL]

BESCHRIJVING

Een Subversion-cliënt voor KDE (standalone toepassing)

OPTIES

  Argumenten:

exec <commando>
    Voert subversion commando uit ("exec help" voor meer informatie, opent KDE Helpcentrum)

URL-adres
    Pad naar lokale werkkopie of repository.

  Opties:

-r startrev[:endrev]
    Enkel Subversion-commando uitvoeren op een specifieke revisie(-bereik)

-R
    Om revisie vragen bij het uitvoeren van een enkel commando

-f
    Handeling forceren

-o <bestand>
    Uitvoer van subversion-commando (bijv. "cat") opslaan in bestand <bestand>

-l <number>
    Loguitvoer beperken tot <aantal>

  Algemene opties:

--help
    Hulp over de opties tonen

--help-qt
    Qt-specifieke opties tonen

--help-kde
    KDE-specifieke opties tonen.

--help-all
    Alle opties tonen

--author
    Auteurinformatie tonen

-v, --version
    Versie-informatie tonen

--license
    Licentie-informatie tonen

--
    Einde van de opties

  KDE-opties:

--caption <opschrift>
    'caption' als naam in de titelbalk gebruiken

--icon <pictogram>
    'icon' als toepassings-pictogram gebruiken

--config <bestandsnaam>
    Alternatief configuratiebestand gebruiken

--nocrashhandler
    Schakel de 'DRKonqi' uit om 'core dumps' te verkrijgen

--waitforwm
    Wacht op een WM_NET-compatible windowmanager

--style <stijl>
    Bepaalt de GUI-stijl van de toepassing

--geometry <geometrie>
    stelt de clientafmeting van het hoofdwidget in - zie de manpagina's van X voor de argumentopmaak

  Qt-opties:

--display <schermnaam>
    Gebruik de X-serverdisplay 'displayname'

--session <sessie-id>
    De toepassing herstellen voor de gegeven 'sessionId'

--cmap
    Zorgt ervoor dat de toepassing een privé-kleurenschema op een 8-bit scherm gebruikt.

--ncols <aantal>
    Beperkt het aantal toegekende kleuren in de kleurkubus op een 8-bits scherm, als de applicatie de kleurspecificatie QApplication::ManyColor gebruikt

--nograb
    Vertelt Qt dat deze nooit de muis of toetsenbord mag overnemen

--dograb
    onder een debugger draaien kan een impliciete -nograb veroorzaken, gebruik -dograb om te forceren.

--sync
    Gaat over naar de synchrone modus voor het debuggen

--fn, --font <lettertypenaam>
    Definieert het lettertype voor de toepassingen

--bg, --background <kleur>
    stelt de standaard achtergrondkleur in en een toepassingspalet (lichte en donkere tinten worden berekend)

--fg, --foreground <kleur>
    Bepaalt de standaard kleur van de voorgrond

--btn, --button <kleur>
    Bepaalt de standaard kleur van de knoppen

--name <naam>
    Bepaalt de naam van de toepassing

--title <titel>
    bepaalt de titel van de toepassing (caption)

--visual TrueColor
    dwingt de toepassing om een TrueColor uiterlijk op een 8-bits scherm te gebruiken.

--inputstyle <invoerstijl>
    stelt de XIM (X Input Method)-invoermethode in. Mogelijke waarden zijn "onthespot", "overthespot", "offthespot" en "root" (allen zonder aanhalingstekens).

--im <XIM-server>
    XIM-server instellen

--noxim
    XIM uitschakelen

--reverse
    spiegelt de hele opmaak van widgets

--stylesheet
    <file.qss> past het Qt stijlblad toe op de widgets van toepassingen

VOORBEELD

kdesvn file:///path/to/local/working/copy

kdesvn http://remote/svn/project/trunk

ZIE OOK

De volledige gebruikers documentatie is beschikbaar via het KDE Help Center. U kunt ook de URLhelp:/kdesvn/ direct in Konqueror invoeren maar u kunt ook `khelpcenter help:/kdesvn/' van de commandoregel opstarten.

AUTEURS

    Rajko Albrecht <ral@alwins-world.de>